.href-header {
  background-image: linear-gradient(35deg, rgb(2, 39, 189) 10%, rgb(1, 18, 87));
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (min-width: 48rem) {
  .href-header {
    margin: 0 0;
    position: relative;
    height: 56px;
  }
}
.href-header .logo {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  white-space: nowrap;
}
.href-header .logo a {
  display: flex;
  align-items: flex-end;
  gap: 0.12em;
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  letter-spacing: 0.5px;
  line-height: 1;
}
.href-header .logo a * {
  font-family: "Oswald", sans-serif;
}
.href-header .logo-HRE {
  font-size: inherit;
}
.href-header .logo-number {
  font-size: inherit;
}
.href-header .logo-vol {
  margin-left: 2px;
  font-size: 10px;
  font-weight: 200;
  border: solid 0.5px #ffffff;
  padding: 2px 3px;
}
@media (min-width: 768px) {
  .href-header .logo a {
    font-size: 22px;
  }
  .href-header .logo-vol {
    font-size: 12px;
  }
}
.href-header .uk-container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
